local fn = _gn(0x9a209b3c)
--- Sets a floating-point parameter for a submix effect.
-- @param submixId The submix.
-- @param effectSlot The effect slot for the submix. It is expected that the effect is set in this slot beforehand.
-- @param paramIndex The parameter index for the effect.
-- @param paramValue The parameter value to set.
function Global.SetAudioSubmixEffectParamFloat(submixId, effectSlot, paramIndex, paramValue)
	return fn(submixId, effectSlot, paramIndex, paramValue)
end
